RubyGems Navigation menu

sunspot_neo4j 1.0.0

A Sunspot wrapper for Neo4j that is like sunspot_rails.

Versiones:

  1. 1.0.0 - April 22, 2015 (20 KB)

dependencias de Runtime (3):

  • neo4j ~> 4.1.1
  • sunspot >= 1.1.0
  • sunspot_rails >= 1.1.0
  • dependencias de Development (9):

    Propietarios:

    Autores:

    • Andy Schrage

    SHA 256 checksum:

    2be527177175841a69a612bb6e970ed5f90c3196be00c9135233823aa38efb5a

    Total de descargas 1.783

    Para esta versión 1.783

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: